/*
 *   Mazuma Public Website Newsfeed
 *   ------------------------------
 *   ID :: SUPPORT SECTION CSS File
 */

/* -------------- OVERRIDE STYLES -------------- */

#content h1 {
	margin: 0px;
}

a:hover {
	color: #f82c2c;
	cursor: pointer;
}

/* get rid of those system borders being generated for A tags */
a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}


/* -------------- GENERAL STYLES -------------- */

#supportWrapper {
	margin: 13px 0 0 0;
	padding: 0;
	width: 937px;
	height: 425px;
}

.redText {
	color: #CC0000;
}


/* -------------- CONTENT - SUPPORT HOME -------------- */

#supportMainPanel {
	float: left;
	background-image:  url(//d3vkhven21kn6n.cloudfront.net/images/mazuma/support/images/contentBox.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 4px 0 0 2px;
	padding: 0;
	height: 401px;
	width: 657px;
}

#supportMainPanel .maz3d {
	float: left;
	margin: 52px 0 0 30px;
	padding: 0;
	width: 360px;
}

#supportMainPanel .maz3d .mazPad {
	margin-left: 0px;
	padding: 0;
}

#supportMainPanel .maz3d h2 {
	margin: 0;
	padding: 0;
	color: #4E1C89;
	font-style: normal;
	font-size: 95%;
}

#supportMainPanel .buttons {
	float: right;
	margin: 28px 35px 0 0;
	padding: 0;
	width: 206px;
}

#supportMainPanel .buttons .button {
	margin: 0 0 14px 0;
	padding: 0;
}


/* -------------- CONTENT - SECTION PAGES -------------- */

#supportMainPanelAnswer {
	float: left;
	background-image:  url(//d3vkhven21kn6n.cloudfront.net/images/mazuma/support/images/contentBoxAnswer.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 4px 0 0 2px;
	padding: 0;
	height: 401px;
	width: 657px;
}

#supportMainPanelAnswer .breadcrumb {
	margin: 10px 16px;
	padding: 0;
	font-size: 80%;
}

#supportMainPanelAnswer .questions {
	margin: 12px 15px;
	padding: 0;
}

#supportMainPanelAnswer .questions h2 {
	border-bottom: 1px solid #cebfe0;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	font-style: normal;
	font-size: 110%;
}

#supportMainPanelAnswer .questions .leftColumn {
	float: left;
	margin: 0;
	padding: 0;
	width: 295px;
}

#supportMainPanelAnswer .questions .rightColumn {
	float: right;
	margin: 0;
	padding: 0;
	width: 295px;
}

#supportMainPanelAnswer .questions ul {
	margin: 0;
	padding: 0;
}

#supportMainPanelAnswer .questions li {
	margin-bottom: 4px;
	padding: 0;
	list-style: none;
	font-size: 80%;
	line-height: 130%;
}


/* -------------- RIGHT PANEL POSTITS -------------- */

#supportRightPanelPostit {
	float: left;
	margin: 0 0 0 20px;
	padding: 0;
	text-align: center;
	width: 254px;
}

#supportPostitTop {
	background-image:  url(//d3vkhven21kn6n.cloudfront.net/images/mazuma/support/images/postitNoteTop.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0;
	padding: 0;
	height: 258px;
	width: 254px;
	text-align: left;
}

#supportPostitBottom {
	background-image:  url(//d3vkhven21kn6n.cloudfront.net/images/mazuma/support/images/postitNoteBottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0;
	padding: 0;
	height: 164px;
	width: 254px;
	text-align: left;
}


#supportRightPanelPostit h2 {
	margin: 0;
	padding: 18px 22px 7px 18px;
	color: #4E1C89;
	font-style: normal;
	font-size: 95%;
}

#supportRightPanelPostit p {
	margin: 0;
	padding: 0px 22px 5px 18px;
	font-style: normal;
	font-size: 75%;
}

#supportRightPanelPostit .telNumber {
	margin: 0;
	padding: 0px 22px 5px 18px;
	font-weight: bold;
	font-size: 125%;
	color: #f82c2c;
}




/* -------------- RIGHT PANEL MENU -------------- */

#supportRightPanelButtons {
	background-image:  url(//d3vkhven21kn6n.cloudfront.net/images/mazuma/support/images/rightPanelBox.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	margin: 4px 0 0 16px;
	padding: 0;
	width: 260px;
	height: 401px;
}

#supportRightPanelButtons .buttons {
	margin: 28px auto;
	padding: 0;
	width: 206px;
}

#supportRightPanelButtons .buttons .button {
	margin: 0 0 14px 0;
	padding: 0;
}














